OSX Mavericks and iPhone/iPad security issue

Posted on February 24th, 2014 by

UPDATE: Apple has release 10.9.2 that fixes the security issue in OSX Mavericks. Please run software update on your Macintosh and install the 10.9.2 update. If you are running version 10.8, it is not necessary to install Mavericks.

 

Please be aware that there is a major security issue with the iOS software for iPads, iPod Touches, and iPhones. Apple has released an update to fix this problem.

To run this update, please go to Settings > General > Software Update > Install Now. If you see a message saying “Your software is up to date” you are protected against this vulnerability.

Additional information: http://support.apple.com/kb/HT6147

This security flaw is also an issue with OS X 10.9 Mavericks. Apple is aware of the issue and is working on an security update. Most Faculty and staff using Gustavus owned Macintosh laptops and desktops are not affected, because these computers are running OS X 10.8 Mountain Lion or older.

What version of iOS am I using?
Settings > General > About > Version

What version of OSX am i using?
Apple Menu > About this Mac

If you have any questions or concerns, please contact the Technology Helpline at helpline@gustavus.edu or 507-933-6111.

 

Comments are closed.